Subject: Re: Somiah and Saurabh Dadu
From: Saurabh Dadu <[email-masked]>
To: "Somiah H. Hakami" <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Date: Wed, 1 Mar 2023 09:08:10 +0000

No Worries, wish you all the best.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Somiah H. Hakami <[email-masked]>
Sent: 01 March 2023 2:36 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Somiah and Saurabh Dadu

Hello mr,
I’m sorry but I have thinking about the offer and I am not interested anymore.

Thanks

في ثلاثاء، ٢٨ فبراير، ٢٠٢٣ في ٥:٠٠ م، كتب Somiah H. Hakami <[email-masked]<mailto:[email-masked]>>:
Confirmed, thank you.

في ثلاثاء، ٢٨ فبراير، ٢٠٢٣ في ٤:٥٩ م، كتب Saurabh Dadu <[email-masked]<mailto:[email-masked]>>:

Event Name: KSA Job Offer

Please use this link for scheduling meeting to offer Jobs in KSA

Location: This is a Zoom web conference.

You can join this meeting from your computer, tablet, or smartphone.
https://us02web.zoom.us/j/87906343655

One tap mobile:
+1 305 224 1968,,87906343655#
+1 309 205 3325,,87906343655#

You can also dial in using your phone.
US: +1 305 224 1968, +1 309 205 3325, +1 312 626 6799, +1 646 931 3860, +1 929 205 6099, +1 301 715 8592, +1 346 248 7799, +1 360 209 5623, +1 386 347 5053, +1 507 473 4847, +1 564 217 2000, +1 669 444 9171, +1 669 900 6833, +16892781000, +1 719 359 4580, +1 253 205 0468, +1 253 215 8782
Meeting ID: 879-063-43655

Find your local number: https://us02web.zoom.us/u/k9JiuDerO

Need to make changes to this event?
Cancel: https://calendly.com/cancellations/7c0d1643-c1fa-4028-803d-1753df3a6288
Reschedule: https://calendly.com/reschedulings/7c0d1643-c1fa-4028-803d-1753df3a6288

Powered by Calendly https://calendly.com/